export const GROUP_SELECTED = 'GROUP_SELECTED';
export const GROUP_LOADED = 'GROUP_LOADED';
export const CHAT_SENT = 'CHAT_SENT';
export const CHAT_LOADED = 'CHAT_LOADED';
export const GROUP_ID_LOADED = 'GROUP_ID_LOADED';
export const UNREAD_LOADED = 'UNREAD_LOADED';
export const MEMBER_LIST_ID_LOADED = 'MEMBER_LIST_ID_LOADED';
export const MEMBER_LOADED = 'MEMBER_LOADED';
export const TOGGLE_MEMBER = 'TOGGLE_MEMBER';
export const CLOSE_MEMBER_TOGGLE = 'CLOSE_MEMBER_TOGGLE';
export const CLOSE_THUMBNAIL = 'CLOSE_THUMBNAIL';
export const THUMBNAIL_SET = 'THUMBNAIL_SET';
export const USER_ID_SET = 'USER_ID_SET';
